Module | JSON::Ext::Generator::GeneratorMethods::Hash
In: | ext/json/ext/generator/generator.c

### Methods

to_json to_json

### Public Instance methods

to_json(state = nil)

Returns a JSON string containing a JSON object, that is generated from this Hash instance. state is a JSON::State object, that can also be used to configure the produced JSON string output further.

to_json(state = nil)

Returns a JSON string containing a JSON object, that is generated from this Hash instance. state is a JSON::State object, that can also be used to configure the produced JSON string output further.

[Validate]